@charset "utf-8";
/* support.css 固有スタイル（共通部分は _shared-support-system.css） */

.message {
	font-size: 20px;
	line-height: 1.666;
	text-decoration: underline;
	text-underline-offset: 5px;
}

.sec01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sec01 .textBlock {
	width: calc(100% - 40px - 350px);
}

.sec01 .imgWrapper {
	max-width: 350px;
}

.sec02 .sec-title+p {
	font-size: 1.6em;
	line-height: normal;
}

.agingSocietyBlock .estimation_materials {
	display: inline-block;
	padding: 24px 20px;
	border: 1px solid #333;
	border-radius: 3px;
	width: calc(100% - 40px);
}

